﻿/* Footer */
footer {  
  height:290px;
  background: #1B365D;
  background: linear-gradient(180deg,rgba(27, 54, 93, 1) 0%, rgba(31, 63, 105, 1) 100%);
}

footer span{margin-left: 30px; font-weight: bold;}

.fthd {
  font-family: "Merriweather", serif;
  font-size: 1em;
  color: #f9f3da;
  font-weight: bold;
  margin-top: 26px;
}

.fttxt {
  font-family: "Mulish", sans-serif;
  font-size: 1.1em;
  color: #fff;
	text-align: center;
}

.fttxt a{color: #ffffff}

.ftdate{
	font-family: "Mulish", sans-serif;
    font-size: .9em;
    color: #fff;}


